Open SCAP Library

Data Fields
xccdf_item_base Struct Reference

## Data Fields
char * | id
char * | cluster_id
float | weight
struct oscap_list * | title
struct oscap_list * | description
struct oscap_list * | question
struct oscap_list * | rationale
struct oscap_list * | warnings
char * | version
char * | version_update
char * | version_time
struct xccdf_item * | parent
char * | extends
struct oscap_list * | statuses
struct oscap_list * | dc_statuses
struct oscap_list * | references
struct oscap_list * | platforms
struct xccdf_flags | flags
struct xccdf_defflags | defined_flags
struct oscap_list * | metadata

The documentation for this struct was generated from the following file:

- item.h